Topic
3 replies Latest Post - ‏2012-11-05T06:45:09Z by SystemAdmin
SystemAdmin
SystemAdmin
1493 Posts
ACCEPTED ANSWER

Pinned topic Fix Pack for WEF 7.0 required for getting it installed in RSA 8.0.1

‏2012-11-02T09:59:29Z |
Hi As a part of Software Upgradation .I need to have WEF 7.0.1 installed in RSA 8.0.1 When i tried to install WEF 7.0.1 i got a warning message like *"This version of Rational Product is not a version that portlet factory is tested to run on .This may cause usability issues.Please check for the availability of fix pack that may support this rational product version." *
Any kind of help will be highly appreciated.
Updated on 2012-11-05T06:45:09Z at 2012-11-05T06:45:09Z by SystemAdmin
  • kevintap
    kevintap
    111 Posts
    ACCEPTED ANSWER

    Re: Fix Pack for WEF 7.0 required for getting it installed in RSA 8.0.1

    ‏2012-11-02T15:44:11Z  in response to SystemAdmin
    The WEF 7.0.1 System Requirements http://www-01.ibm.com/support/docview.wss?uid=swg27020764 states compatibility with RAD 8.0. The warning message that you see during the install is noting that your RAD version doesn't explicitly match one of the RAD versions that WEF was tested with. There have historically been some compatibility issues where certain RAD fixpacks have included newer versions of required Eclipse plugins which introduce code compatibility issues with WEF. The WEF install should continue and complete successfully.

    WEF 7.0.1 should work on RAD 8.0.1, the most likely place for something to not work correctly is with the WEF Design view. If you notice that your Design view is not present or not working, then a compatibility issue with the RAD fixpack level is likely the cause.
  • gsager
    gsager
    18 Posts
    ACCEPTED ANSWER

    Re: Fix Pack for WEF 7.0 required for getting it installed in RSA 8.0.1

    ‏2012-11-02T15:46:23Z  in response to SystemAdmin
    The version of eclipse in the different versions of rsa vary so we only test certain combinations. You can install into this version and it could work but we are not sure of all combinations. If you install and when you run you don't have our perspective then it definitely doesn't work. if you have our perspective but no design view then the version of the web tools in rsa is incompatible with our design view. If both of these work it will probably work fine although not supported. Another way to handle this is to use the WEF 8.0 version and don't upgrade your projects to the current version. In this way you get the new wef but are still using the 7.0 builders and run time when you run.
  • SystemAdmin
    SystemAdmin
    1493 Posts
    ACCEPTED ANSWER

    Re: Fix Pack for WEF 7.0 required for getting it installed in RSA 8.0.1

    ‏2012-11-05T06:45:09Z  in response to SystemAdmin
    Hi Thanks for the reply . I can see Design View of Web Experience Factory in RSA 8.0.1 :).